<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_2_affaire_8</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 8</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Guillaume Wenmann, ouvrier cordonnier,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Guillaume Wenmann, ouvrier cordonnier, demeurant à
                  Paris, rue Dulong, numéro trente trois. Demandeur ; Comparant ;
                  D'une part ; Et Monsieur Gillet, Maître cordonnier, demeurant,
                  demeurant à Neuilly près Paris, avenue de Neuilly, numéro cent
                  quatre vingt onze ; Défendeur ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Jeudi trois et vendredi quatre janvier mil huit cent soixante dix
                  huit Wenmann fit citer Gillet à comparaître par devant le dit
                  conseil de Prud'hommes séant en Bureaux Particuliers les Vendredi
                  quatre et Lundi sept Janvier mil huit cent soixante dix huit pour se
                  concilier si faire se pouvait sur la demande qu'il entendait former
                  contre lui devant le dit Conseil en paiement de la somme de Vingt
                  huit francs qu'il lui doit pour prix de travaux qu'il a exécuté pour
                  son compte et d'après ses ordres. Gilles n'ayant pas comparu la
                  cause fut renvoyée devant le Bureau Général du conseil séant le
                  Jeudi dix Janvier mil huit cent soixante dix huit. Cité pour le dit
                  jour dix Janvier par lettre du secrétaire du conseil en date du huit
                  Janvier mil huit cent soixante dix huit à la requête de Wenmann
                  Gillet comparant. A l'appel de la cause Wenmann se présenta et
                  conclut à ce qu'il plut au Bureau Général du conseil condamner
                  Gillet à lui payer avec intérêts suivant la loi la somme de Vingt
                  huit francs qu'il lui doit pour salaire et le condamner aux dépens.
                  De son coté Gillet se présenta et conclut à ce qu'il plut au Bureau
                  Général du conseil lui accorder termes et délais pour payer sans
                  dépens la somme de Vingt huit francs qu'il reconnait devoir. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit on condamner Gillet à payer à Wenmann la somme
                  de vingt huit francs qu'il lui doit pour salaire ? Ou bien doit
                  accorder au dit Gillet termes et délais pour payer cette somme ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que Gillet doit et reconnait devoir la somme de vingt huit francs à
                  Wenmann pour du travail de son etat ; Que le dit Wenmann déclare
                  consentir à lui accorder quelques jours pour payer cette somme ; par
                  ces motifs = Le Bureau Général jugeant en dernier ressort ; Condamne
                  Gillet à payer avec intérêts suivant la loi à Wenmann la somme de
                  vingt huit francs qu'il lui doit pour salaire ; suspend l'exécution
                  de ce jugement jusqu'au dix neuf Janvier mil huit cent soixante dix
                  huit ; Condamne Gillet aux dépens taxée et liquidés envers le
                  demandeur à la somme de un franc quaran centimes, et à celle dûe au
                  Trésor Public, pour le papier timbré de la présente minute,
                  conformément à la loi du sept Août mil huit cent cinquante, ence,
                  non compris le coût du présent jugement, la signification d'icelui
                  et ses suites. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>